  There have been a few adjustments to the files included in this release
  of the network info pack that you need to be aware of.

  CONFLIST.IN - The conference list has been completely reformatted. There
                are now five (5) lines of sixty (60) characters each that
                are `reserved' for conference descriptions. Moderators are
                urged to send through an expanded description addressed to
                Mary Mauro in the Net Admin conference.

  MODGUIDE.IN - This is a new file for the distribution pack. This handy
                little guide to moderating conferences was designed by our
                Chief Moderator Rod Wardlow. Questions or comments on the
                guide should be sent to Rod in the Moderators conference.

  NODELIST.IN - I'm still fighting a few logic problems with my nodelist
                program. With all of the changes in locations this month
                of various systems I decided to shy away from the `tree'
                structure of the nodelist until I have the new program and
                format worked out. The end result is that this month's
                list is a single line for each system sorted by area code.
                There are several systems `missing' from the list though,
                mostly systems that joined us in May and early June (a
                hard drive crash and ni backups lost a lot of information
                on my end). If you're not on the list and should be
                contact me in Net Admin and I'll get it fixed for the next
                release.

  There will most likely be an updated release of this file towards the
  middle of the month.
